! Pwscf input file created with ciftopw.py 
! Compound: TlV2AgO6
&control
         calculation     = 'scf'
         prefix          = 'TlV2AgO6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           14.0099072624146235
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.7863659149855302
         celldm(4)       =            0.1544942581463687
         celldm(5)       =            0.1544942581463687
         celldm(6)       =            0.0485331384154132
         nat             =       20
         ntyp            =        4
         ecutwfc         =       48.00000000
         ecutrho         =      646.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Tl 204.3833 Tl.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
 V  50.9415 V.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Ag 107.8682 Ag.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
3 3 4 0 0 0 

